# Return a payment

**POST** `/loans/payments/{loan_payment_id}/return`

Return a loan payment by its ID.

### Path Parameters

- `loan_payment_id` `string` _(required)_ — Unique identifier for the loan payment.

**Request**

```shell
curl 'https://api.column.com/loans/payments/<payment_id>/return' \
-XPOST \
-u :<YOUR API KEY>
```

**Response 200**

```json
{
  "account_number_id": "acno_2zI1Da9Ro0dvk6HT2gla1H0UTyS",
  "amount": 1000,
  "bank_account_id": "bacc_2zI1DavEbJQbbOIJeExDVJczhqM",
  "collection_account_number_id": "",
  "collection_bank_account_id": "",
  "created_at": "2025-08-03T16:25:20Z",
  "currency": "USD",
  "description": "first payment",
  "effective_at": "2025-08-03T16:25:20Z",
  "id": "lpmt_30mgmQvaN3DPwVPfS3mUPMeCtGZ",
  "idempotency_key": "",
  "interest_amount": "0",
  "is_offline": false,
  "loan_id": "loan_30mcttnSZBlSahXy6LUFzbeemlk",
  "principal_amount": "1000",
  "retained_interest_amount": "0",
  "retained_principal_amount": "1000",
  "status": "returned",
  "ignore_retained_balances": false
}
```
